<?php 
if(get_theme_mod('about_section_disable') != 'on' ){
	?>
	<?php 
	if( get_theme_mod('aboutTpadding',true) ) {
		$aboutTpadding = 'padding-top:'.esc_attr(get_theme_mod('aboutTpadding')).';';
	}
	if( get_theme_mod('aboutBpadding',true) ) {
		$aboutBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('aboutBpadding')).';';
	}
	?>
	<div id="about" style="<?php echo esc_attr($aboutTpadding); ?>" "<?php echo esc_attr($aboutBpadding); ?>">

		<?php
			$aboutmain_subtitle = get_theme_mod('aboutmain_subtitle', 'About Architecture Studio');
			$about_maintitle = get_theme_mod('about_maintitle', 'About Studio');
		?>
			 <div class="container"> 
				<div class="row justify-content-center">
					<?php if($about_maintitle || $aboutmain_subtitle) { ?>
					<div class="Heading-conn">
						<div class="section-title">
							<p><?php echo ($aboutmain_subtitle);  ?></p>
							<h2><?php echo ($about_maintitle);  ?></h2>
						</div>
					</div>
					<?php }?>
				</div>
			 </div>
		<div class="container">
			<div class="row">
			<?php
				$about_page_id = get_theme_mod('about_page');
				$about_subtitle = get_theme_mod('about_subtitle', 'WE HAVE 09+ YEARS OF EXPERIENCE');
				$about_title = get_theme_mod('about_title', 'We Are An Award Winning Interiour Design Studio');
				$about_content = get_theme_mod('about_content', 'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys standard dummy text ever since the 1500s.');
			?>
				<div class="col-md-5 col-md-offset1 col-sm-12 about-left-box">
					
					<?php if($about_subtitle || $about_title){ ?>
						<div class="section-title-subtitle">
							<div class="section-subheading">
								<?php
								if(!empty($about_subtitle))  {
									echo ($about_subtitle);
								} ?>										
							</div>
							<h2 class="section-title1">
								<?php
								if(!empty($about_title))  {
									echo ($about_title);
								} ?>
							</h2>
						</div>
					<?php }?>
					<div class="section-text">
						<?php
						if(!empty($about_content))  {
							echo ($about_content);
						} ?>
						<div class="clearfix"></div>
					</div>
					<div class="clearfix"></div>
				<?php
					$about_link = get_theme_mod('about_link', '');
					$about_button = get_theme_mod('about_button1', 'Discover More');
					?>
					<?php if( get_theme_mod('about_button_display','show' ) == 'show') :
						?>	
					<div class="readmore">
						<div class="b-hv"></div>
						<a class="main-btn btn-1" href="<?php echo $about_link ?>"> <?php echo $about_button ?> <i class="fa fa-long-arrow-right"></i></a>
					</div>

				<?php endif ?>
					<div class="clearfix"></div>
				</div>
				<div class="col-md-5 col-md-offset-2 col-sm-12 about-right-img ">
					<?php 
						$about_image5 = get_theme_mod('about_image5');
						if(!empty($about_image5)){
							echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($about_image5).'" class="img-responsive" />';
						}else{
							echo '<img alt="Abouimg" src="'.get_template_directory_uri().'/images/abtstudio.jpg" class="img-responsive" />';
						}
					?>
					<?php
						$abimgbxtxt = get_theme_mod('abimgbxtxt', 'Architecture Designer');
						$abicntxt = get_theme_mod('abicntxt', '"Lorem ipsum dolor sit amet, consectetur adipiscing elit"');
					?>
					<div class="abimgbx">
						<h4><?php echo ($abimgbxtxt);  ?></h4>
						<div class="clearfix"></div>
					</div>
					<div class="abtlast">
						<div class="abticn col-md-3 col-sm-3 col-xs-3">
							<i class="fa fa-quote-right"></i>
						</div>
						<div class="abttext col-md-9 col-sm-9 col-xs-9">
							<p class="ablstxt"><?php echo ($abicntxt);  ?></p>
						</div>
					</div>
					<div class="clearfix"></div>
				</div>
				<div class="clearfix"></div>
			</div>
			<div class="clearfix"></div>
		</div>
	</div>
	<?php } 